.image-to-show {
    width: 400px;
    height: 400px;
    display: none;
}

.images-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.show{
    display: block;
}